a:link {
	color: #CCCC99;
	font-size: 12px;

}

a:visited {
  color: #996600;
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #000000;

}

a:active {
	color: #999900;
}

a.hidden {
  color: #CCCC99;
}

a.hidden:visited {
	color: #CCCC66;
	text-decoration: none;

}

a.hidden:hover {
	color: #FFFFFF;
	background-color: #000000;

}

a.hidden:active {
  color: #999900;
}

a.nav:link {
	color: #666600;
	padding: 1px;}

a.nav:visited {
	color: #666600;
	padding: 1px;
}

a.nav:hover {
	color: #cccc99;
	background-color: #666600;
	padding: 1px;
}

a.menu {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}

a.menu:hover {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	letter-spacing: 1px;
	}

a.box {
	padding: 10px 5px 5px 10px;
	background-color: #FFFFFF;
	text-decoration: none;
	border: medium solid #CCCCCC;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.box:hover {
  color: #000000;
	padding: 3px;
	text-decoration: none;
	background-color: #666666;
	border: medium solid #3366FF;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
